.wp-block-lazyblock-health-benefits-items {
  padding: 25px 0;
}

.wp-block-lazyblock-health-benefits-items .benefit-Items {
  margin-bottom: 80px;
}

.wp-block-lazyblock-health-benefits-items .image_box {
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
  object-fit: cover;
  padding: 0 3px;
}

.wp-block-lazyblock-health-benefits-items .image_box img {
  width: 100%;
}

.wp-block-lazyblock-health-benefits-items h5 {
  font-size: 20px;
  line-height: 28px;
  font-weight: 500;
  margin-bottom: 23px;
  color: #343A42;
  font-family: "Urbanist", sans-serif;
  margin: 20px auto 23px;
  max-width: 190px;
}

.wp-block-lazyblock-health-benefits-items a {
  border-radius: 10px;
  background-color: #FEB808;
  padding: 15px 40px;
  color: #41341C;
  font-family: "Urbanist", sans-serif;
  font-size: 16px;
  font-weight: 500;
  transition: all 0.5s ease;
  text-decoration: none;
  display: inline-block;
}

.wp-block-lazyblock-health-benefits-items a:hover {
  background-color: #dc9e03;
  color: rgb(0, 0, 0);
}

@media (max-width: 1199px) {
  .wp-block-lazyblock-health-benefits-items .benefit-Items {
    margin-bottom: 50px;
  }

  .wp-block-lazyblock-health-benefits-items h5 {
    font-size: 18px;
    line-height: 24px;
    max-width: 80%;
  }

  .wp-block-lazyblock-health-benefits-items a {
    font-size: 14px;
  }
}